import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ChatterPage } from './chatter.page';

describe('ChatterPage', () => {
  let component: ChatterPage;
  let fixture: ComponentFixture<ChatterPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ChatterPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
